Subject: Ticket Assigned - offers
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 21 Jul 2021 10:59:50 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  offers lisa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  lisa Bot:  Hi Lisa ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  243577678 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  01097025317            02:44 PM, 21st Jul                   Hamza                   Hi Lisa,Good evening  Thank you for contacting us.This is Hamza. How may I help you?&nbsp;           02:45 PM, 21st Jul                     lisa                    Yesterday when I came on there was a code for Eid to get 100 off when you spend 500 can you tell me code please           02:46 PM, 21st Jul                   Hamza                   You can Get AED 75 off on spends of AED 350 with code: HOLY75  Voucher is valid till JULY 21           02:48 PM, 21st Jul                     lisa                    I’m in Egypt           02:48 PM, 21st Jul                     lisa                    So it’s in ego           02:51 PM, 21st Jul                     lisa                    Ego           02:51 PM, 21st Jul                     lisa                    Egp           02:51 PM, 21st Jul                   Hamza                   We are truly sorry to inform you that we don't have any promotion codes at the moment           02:51 PM, 21st Jul                     lisa                    It was there last night for Eid           02:52 PM, 21st Jul                     lisa                    So I’ve searched for things to make order over 500 for this offer           02:53 PM, 21st Jul                   Hamza                   Please note that the code has expired,all the promotions and offers that are running will always reflect on the website           02:56 PM, 21st Jul                   Hamza                   Is there anything else I can help you?&nbsp;           02:56 PM, 21st Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:59 PM, 21st Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2888738